jueves, febrero 7

@pod2g dice que Evasi0n no es compatible con iOS 6.1.1 beta 1

@pod2g dice Evasi0n compatible con iOS 6.1.1
Este 6 de febrero se informó que Apple comenzó a sembrar iOS 6.1.1 beta 1 para desarrolladores. Mientras Evasi0n no funciona en 6.1.1, debido a su nuevo número de versión, el hacker pod2g publicó en unos de sus tweets que "iOS 6.1.1 beta (10B311) no soluciona con el jailbreak. 

Pero es probable que ocurra en una futura revisión. Te recomiendo que No actualices, ya que evasi0n no te dejará tenr Jailbreak". El tweet de Pod2g lo explica por sí mismo y es interesante que Apple lanzó una actualización inmediatamente después del Jailbreak. De todos modos, incluso si usted es un desarrollador le recomendamos que no le de a actualizar, ya que podría ser reparado fácilmente en una nueva versión beta o lanzamiento público. Vamos a informar de nuevo si  iOS 6.1.1 se actualiza o se libera al público. 



No Olvides que si te gusto este articulo compartelo con tus amigos dándole clic a Me gusta o Tweet y si quieres resivir mas informaciones como estas dale al boton Follow es algo sencillo y no soloroso.→   ←  → ←  →←  

Asegúrese de que usted esté suscrito a través de nuestras redes sociales, únase a nuestras redes sociales, para que nunca te pierdas de nada, puedes dar a me gusta a nosotros en Facebook, seguirnos en Twitter y formar parte de nuestro círculo en Google+.

Como lo calificas:

0 comentarios:

Publicar un comentario